<?xml version="1.0" encoding="utf-8"?>
<!--<selector xmlns:android="http://schemas.android.com/apk/res/android">-->

    <!--<shape xmlns:android="http://schemas.android.com/apk/res/android" >-->
        <!--&lt;!&ndash;&lt;!&ndash; 实心 &ndash;&gt;&ndash;&gt;-->
        <!--&lt;!&ndash;背景色&ndash;&gt;-->
        <!--<solid android:color="#FFFFFF" />-->

        <!--&lt;!&ndash;边框颜色&ndash;&gt;-->
        <!--<stroke-->
            <!--android:width="1dp"-->
            <!--android:color="#000000" />-->

        <!--<padding-->
            <!--android:bottom="1dp"-->
            <!--android:left="1dp"-->
            <!--android:right="1dp"-->
            <!--android:top="1dp" />-->
    <!--</shape>-->

<!--</selector>-->

<!--<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >-->
    <!--&lt;!&ndash; This is the main color &ndash;&gt;-->
    <!--<item>-->
        <!--<shape>-->
            <!--&lt;!&ndash;    边框颜色 &ndash;&gt;-->
            <!--<solid android:color="#000000"/>-->
        <!--</shape>-->
    <!--</item>-->
    <!--&lt;!&ndash; 给View设置1dp的边框 &ndash;&gt;-->
    <!--<item android:top="1dp" android:left="1dp" android:right="1dp" android:bottom="1dp">-->
        <!--<shape>-->
            <!--&lt;!&ndash;     View填充颜色 &ndash;&gt;-->
            <!--<solid android:color="#ffffff" />-->
        <!--</shape>-->
    <!--</item>-->

<!--</layer-list>-->


<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle" >
    <solid android:color="#00000000" />
    <stroke android:width="1dip" android:color="#000000"/>
</shape>